<?xml version="1.0" encoding="utf-8"?>
<ripple xmlns:android="http://schemas.android.com/apk/res/android"
    android:color="#FFBEBEBE"> <!-- 涟漪的颜色 -->
    <item>
        <shape>
            <solid android:color="#FFFFFF"/> <!-- 背景颜色 -->
            <corners android:radius="8dp"/> <!-- 圆角的半径 -->
        </shape>
    </item>
</ripple>